
#liveAlertPlaceholder {
    position: fixed;
    top: 80px;
    left: 40vw;
    border-radius: 5px;
    width: 20vw;
    background: #ffffff;
    box-shadow: 0px 0px 16px 0px rgba(152,169,206,0.54);
}

#liveAlertPlaceholder .btn-close{
    box-shadow: 0px 0px 0px 0px ;
}

#liveAlertPlaceholder  .alert {
    margin-bottom: 0px;
    background: #ffffff;
    text-align: center;
    padding-right: 1.25rem;
}



@media (max-width: 992px) {

    #liveAlertPlaceholder {
        left: 28vw;
        width: 50vw;
    }

}

.popLiuyan {
	position: fixed;
	z-index: 9999;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 80%;
	max-width: 960px;
	background: #fff;
	display: none;

}

.popLiuyan .content {
	display: flex;
	justify-content: space-between;
}

.popLiuyan .flDiv {
	width: 380px;
	padding: 50px 20px 50px 20px;
	background: url(/assets/images/base/lyBg.webp) no-repeat center center;
	background-size: cover;
}

.popLiuyan .frDiv {
	width: calc(100% - 380px);
	padding: 50px;
}

.popLiuyan .frDiv .textDiv {
	width: calc(100% - 18px);
	min-height: 35px;
	border-radius: 5px;
	border: solid 1px #e5e5e5;
	display: flex;
	align-items: center;
	padding: 0 10px;
	position: relative;
}

.popLiuyan .frDiv ul li {
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
	padding-bottom: 15px;
	margin-bottom: 5px;
}

.popLiuyan .frDiv ul li>span.star {
	color: #fe0000;
}

.popLiuyan .frDiv ul li input {
	height: 100%;
	border: 0;
	width: 100%;
}
/*.popLiuyan .frDiv ul li input::before {
    content: '*';
    color: #f84747;
    margin-right: 10px;
    float: left;
    margin-top: 4px;
}*/
.popLiuyan .frDiv ul li .error-border {
    border:1px solid #f84747!important;
    box-shadow:none;
}
.popLiuyan .frDiv ul li .error-tip {
    font-size: 12px;
    height: 16px;
    line-height: 16px;
    font-weight: normal;
    text-align: left;
    color: #f84747;
    visibility: hidden;
    position: absolute;
    left: 25px;
    top: 40px;
 }
.popLiuyan .frDiv ul li input.areaInp{
	width: 60px;
	margin-right: 20px;
	border-right:1px #ccc solid;
}

.popLiuyan .frDiv ul li textarea {
	width: 100%;
	height: 72px;
	resize: none;
	border: 0;
	padding: 10px;
}

.popLiuyan .frDiv .yzDiv {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.popLiuyan .frDiv p.tishi {
	position: absolute;
}

.popLiuyan .frDiv ul li .checkDiv {
	display: flex;
	width: calc(100% - 18px);
	margin-top: 10px;
}

.popLiuyan .frDiv ul li .checkDiv input {
	width: 16px;
	height: 16px;
	border-radius: 3px;
	border: solid 1px #dfdfdf;
	margin-right: 5px;
}

.formBtn {
	width: 100%;
	height: 40px;
	background-color: #0081fa;
	border-radius: 5px;
	border: 0;
}

.popLiuyan .frDiv>.Chinese {
	position: absolute;
	bottom: 16px;
	right: 16px;
	color: #0081fa;
}

.popDiv2 {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .6);
	z-index: 9993;
	display: none;
}

.closePop {
	position: absolute;
	top: 15px;
	right: 15px;
	z-index: 9;
	cursor: pointer;
	width: 20px;

}
@media screen and (max-width: 992px) {
	.popLiuyan .frDiv ul li{
			padding-bottom: 12px;
		}
}
